@charset "UTF-8";
/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
/*
 * Normalization
 */
:root {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

audio:not([controls]) {
  display: none;
}

details {
  display: block;
}

input[type="number"] {
  width: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

main {
  display: block;
}

summary {
  display: block;
}

pre {
  overflow: auto;
}

progress {
  display: inline-block;
}

small {
  font-size: 75%;
}

template {
  display: none;
}

textarea {
  overflow: auto;
}

[hidden] {
  display: none;
}

[unselectable] {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

/*
 * Universal inheritance
 */
*,
::before,
::after {
  box-sizing: inherit;
}

* {
  font-size: inherit;
  line-height: inherit;
}

::before,
::after {
  text-decoration: inherit;
  vertical-align: inherit;
}

/*
 * Opinionated defaults
 */
*,
::before,
::after {
  border-style: solid;
  border-width: 0;
}

* {
  margin: 0;
  padding: 0;
}

:root {
  box-sizing: border-box;
  cursor: default;
  font: 16px / 1.5 sans-serif;
  text-rendering: optimizeLegibility;
}

html {
  background-color: #FFFFFF;
}

a {
  text-decoration: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

button,
input,
select,
textarea {
  background-color: transparent;
}

button,
input,
select,
textarea {
  color: inherit;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

button,
[type="button"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="reset"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea {
  min-height: 1.5em;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

nav ol,
nav ul {
  list-style: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: vertical;
}

::-moz-selection {
  background-color: #B3D4FC;
  text-shadow: none;
}

::selection {
  background-color: #B3D4FC;
  text-shadow: none;
}

/*
#styleguide
基本スタイル

```
<p>特に何も指定しないときの状態</p>
```
*/
body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: auto;
  font-size: 14px;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #1f1f1f;
  background-color: #ffffff;
}

.Header-wrap {
  width: 100%;
  height: auto;
  padding-bottom: 2px;
  background: transparent url(../images/bg-header-01.png) repeat-x center bottom;
  z-index: 200;
}

header {
  width: 980px;
  height: 72px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
  z-index: 201;
}

.Site-logo {
  position: absolute;
  left: 20px;
  top: 10px;
}

.Site-tel {
  position: absolute;
  right: 280px;
  top: 15px;
}

.Btn-inq {
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
  background-color: #0c86cc;
  border-radius: 4px;
  font-size: 16px;
  display: inline-block;
}

.Btn-inq:hover,
.Btn-inq:active,
.Btn-inq:focus {
  background-color: #3d9ed6;
}

.Btn-inq:link,
.Btn-inq:visited {
  text-decoration: none;
}

.Btn-inq-header {
  position: absolute;
  width: 240px;
  height: 52px;
  top: 10px;
}

.Btn-inq-header i {
  height: 52px;
  vertical-align: middle;
  font-size: 36px;
  padding: 4px;
}

.Btn-inq-header span {
  height: 52px;
  vertical-align: middle;
  font-size: 15px;
  font-weight: bold;
  padding: 4px;
}

.Mv-wrap {
  width: 100%;
  min-width: 980px;
  height: 658px;
  margin-top: -2px;
  background: transparent url(../images/bg-mv-01.jpg) no-repeat center top;
  z-index: 100;
}

.Mv {
  position: relative;
  width: 940px;
  height: 658px;
  padding: 0 20px;
  margin: 0 auto;
  z-index: 101;
}

.Mv-title {
  position: absolute;
  width: 703px;
  height: 103px;
  top: 29px;
  left: 0;
}

.Mv-caption-01 {
  position: absolute;
  width: 479px;
  height: 62px;
  top: 140px;
  left: 0;
}

.Mv-figure-01 {
  position: absolute;
  width: 585px;
  height: 346px;
  top: 224px;
  left: 0;
}

.Mv-figure-02 {
  position: absolute;
  width: 679px;
  height: 404px;
  top: 261px;
  left: 260px;
}

.Contents-wrap {
  width: 100%;
  height: auto;
}

.Contents {
  width: 980px;
  padding: 0 20px;
  margin: 0 auto;
}

.Contents-block {
  margin-bottom: 60px;
}

.Contents-block.system {
  position: relative;
  width: auto;
  height: auto;
  padding-bottom: 45px;
}

.Contents-title-02 {
  margin-bottom: 30px;
  text-align: center;
}

.Contents-title-03 {
  margin-bottom: 20px;
  text-align: center;
}

.Contents-title-04 {
  text-align: center;
}

.System-table {
  border-collapse: collapse;
  border: 1px solid #c7c7c7;
  background-color: #fafafa;
}

.System-table th,
.System-table td {
  padding: 15px;
  vertical-align: middle;
}

.System-table th {
  width: 114px;
  padding-right: 9px;
  text-align: center;
}

.System-table th img {
  vertical-align: middle;
}

.System-table td {
  width: 342px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 0;
}

.System-table tr.middle th,
.System-table tr.middle td {
  padding: 0 19px;
}

.System-table tr.middle td {
  padding-left: 0;
}

.System-table tr.middle td.pr-00,
.System-table td.pr-00 {
  padding-right: 0;
}

.System-table .System-table-caption__block {
  position: relative;
  vertical-align: middle;
  height: 45px;
  padding: 0;
}

.System-table-caption__text {
  font-weight: normal;
  font-size: 14px;
  line-height: 1.2;
  position: absolute;
  right: 180px;
  bottom: 10px;
}

.System-table-caption__img {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

/*
 .System-table-caption {
    position: absolute;
    right: 0;
    bottom: 5px;
    line-height: 1.2;
    display: inline-block;
    vertical-align: middle;
}
.System-table-caption__img {
    margin-left: 10px;
    width: 144px;
    height: 29px;
}
*/
.key-word {
  color: #0c86cc;
}

.Usecase-inner {
  width: 300px;
  float: left;
  margin-right: 20px;
}

.Usecase-inner.last {
  margin-right: 0;
}

.Usecase-inner .Contents-title-03 {
  margin-bottom: 0;
}

.Usecase-inner-block {
  border: 1px solid #b3c0c7;
  border-top: none;
  border-radius: 0 0 8px 8px;
  background-color: #e5f6ff;
  padding: 20px;
  margin-bottom: 5px;
}

.Usecase-inner-block.mod-01 {
  background-color: #ffffff;
}

.Price-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #c7c7c7;
  margin-bottom: 30px;
}

.Price-table th,
.Price-table td {
  padding: 15px;
  vertical-align: middle;
  border: 1px solid #c7c7c7;
}

.Price-table th {
  text-align: center;
}

.Price-table th.heads-01 {
  background-color: #0c86cc;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
}

.Price-table th.heads-02 {
  background-color: #e5f6ff;
  font-size: 16px;
  font-weight: bold;
}

.Price-table-list {
  margin-left: 10px;
}

.Price-table-list li {
  padding: 3px 0;
  color: #0d8ed9;
}

.Price-table-list li span {
  color: #1f1f1f;
}

.Price-table th.col01 {
  width: 188px;
}

.Price-table th.col02 {
  width: 188px;
}

.Price-table th.col03 {
  width: 300px;
}

.Price-table th.col04 {
  width: 260px;
}

.Price-table td.vat {
  vertical-align: middle;
}

.Price-table td.price {
  text-align: center;
}

.Options {
  width: auto;
  height: auto;
  margin-bottom: 20px;
}

.Options-inner-lv1 {
  height: auto;
  border-radius: 3px;
  border: 1px solid #c7c7c7;
  background-color: #fafafa;
}

.Options-inner-lv1.left {
  width: 300px;
  padding: 20px;
  float: left;
}

.Options-inner-lv1.right {
  width: 620px;
  padding: 20px;
  float: right;
}

.Options-inner-lv2 {
  height: auto;
}

.Options-inner-lv2.left {
  float: left;
  width: 265px;
}

.Options-inner-lv2.right {
  float: right;
  width: 265px;
}

.Inq-wrap {
  width: 100%;
  min-width: 980px;
  height: auto;
  background-color: #e5f6ff;
  margin-bottom: 30px;
}

.Inq {
  width: 980px;
  padding: 60px 20px;
  margin: 0 auto;
}

.Inq-inner {
  width: auto;
}

.Site-tel-footer {
  width: 455px;
  height: auto;
  float: left;
}

.Btn-inq-footer {
  width: 400px;
  height: 80px;
  margin: 20px;
}

.Btn-inq-footer i {
  height: 80px;
  vertical-align: middle;
  font-size: 48px;
  padding: 12px;
}

.Btn-inq-footer span {
  height: 80px;
  vertical-align: middle;
  font-size: 24px;
  font-weight: bold;
  padding: 4px;
}

.Footer-wrap {
  width: 100%;
  background: transparent url(../images/bg-footerwrap-01.png) repeat-x center bottom;
  padding-bottom: 10px;
  min-width: 980px;
}

footer {
  width: 980px;
  padding: 0 20px;
  margin: 0 auto;
}

.Parent-site {
  margin-bottom: 30px;
}

.Parent-site__link {
  display: block;
  width: 300px;
  height: 0;
  padding-top: 80px;
  margin: 0 auto;
  overflow: hidden;
  background: transparent url(../images/img-parent-site.png) no-repeat center top;
}

.Parent-site__link:link,
.Parent-site__link:visited {
  text-decoration: none;
}

.Parent-site__link:hover,
.Parent-site__link:active,
.Parent-site__link:focus {
  background-position: center -80px;
  text-decoration: none;
}

.Copyright {
  text-align: center;
}

.cf {
  *zoom: 1;
}

.cf:before, .cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

@media screen{
  [hidden~="screen"]{
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target){
    clip: rect(0 0 0 0) !important;
    position: absolute !important;
  }
}
